/*     135097 : 장문 텍스트      */
.textarea__135097__{width:100%;padding:5px;box-sizing:border-box;background:#efefef;}
.textarea__135097__cont{display:table;width:100%;background:#ffffff;table-layout:fixed;}
.textarea__135097__img{display:table-cell;width:20%;text-align:center;vertical-align:middle;}
.textarea__135097__img img{vertical-align:top;padding:10px;}
.textarea__135097__text{display:table-cell;width:80%;margin:0;padding:30px;box-sizing:border-box;/*text-align:right;*/vertical-align:middle;}
.textarea__135097__text dt{color:#333333;font-weight:700;word-break:keep-all;}
.textarea__135097__text dt.font_size_small{font-size:20px;line-height: 1.2; padding-bottom: 10px;}
.textarea__135097__text dt.font_size_normal{font-size:26px;}
.textarea__135097__text dt.font_size_big{font-size:32px;}
.textarea__135097__text dd{margin:0;color:#777777;font-weight:300;word-break:keep-all;}
.textarea__135097__text dd.font_size_small{font-size:15px;line-height: 1.4;}
.textarea__135097__text dd.font_size_normal{font-size:16px;}
.textarea__135097__text dd.font_size_big{font-size:17px;}

@media (max-width:1023px){
	.textarea__135097__text dt.font_size_small{font-size:20px;}
	.textarea__135097__text dt.font_size_normal{font-size:22px;}
	.textarea__135097__text dt.font_size_big{font-size:24px;}

	.textarea__135097__text dd.font_size_small{font-size:13px;line-height: 1.4;}
	.textarea__135097__text dd.font_size_normal{font-size:14px;}
	.textarea__135097__text dd.font_size_big{font-size:15px;}
}
@media (max-width:767px){
	.textarea__135097__{width:100%;padding:5px 0px;}
	.textarea__135097__img{display:block;width:auto;}
	.textarea__135097__text{display:block;width:auto;text-align:center;}
   .textarea__135097__text{ padding: 0 0 15px;}
}

/*     135098 : 공백      */
.solid_line__135098__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__135098__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135098__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135098__ {height:30px}
}

/*     135084 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135084__ .inline_block__135084__ {display:inline-block;vertical-align:top}
.text_wrap__135084__ .inline_block__135084__ .inner__135084__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135084__ .inline_block__135084__ .inner__135084__ .icon__135084__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135084__ .inline_block__135084__ .inner__135084__ .icon__135084__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135084__ .inline_block__135084__ .inner__135084__ .text__135084__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135084__.s_size_75 .inline_block__135084__ .inner__135084__ .icon__135084__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135084__.s_size_100 .inline_block__135084__ .inner__135084__ .icon__135084__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135084__.s_size_150 .inline_block__135084__ .inner__135084__ .icon__135084__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135084__.s_size_200 .inline_block__135084__ .inner__135084__ .icon__135084__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135084__.s_size_250 .inline_block__135084__ .inner__135084__ .icon__135084__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135084__ .inline_block__135084__ .inner__135084__ {font-size:24px}
}

/*     135085 : 공백      */
.solid_line__135085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135085__ {height:10px}
}

/*     137337 : 표 2.0      */
.table__137337__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__137337__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #56d3bc;}
.table__137337__ * {box-sizing:border-box;}
.table__137337__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__137337__ td {
	min-width: 61px;height:60px; padding:5px 10px;
	background:#fff; font-size:15px !important;color:#333; text-align:left; text-decoration:none;line-height:1.6;
}


@media (max-width: 767px) {
.table__137337__ td {padding:5px; font-size:13px !important;line-height:1.4;}
}

